summaryrefslogtreecommitdiffstats
path: root/gettext-tools/tests/xgettext-tcl-1
diff options
context:
space:
mode:
Diffstat (limited to 'gettext-tools/tests/xgettext-tcl-1')
-rwxr-xr-xgettext-tools/tests/xgettext-tcl-12
1 files changed, 1 insertions, 1 deletions
diff --git a/gettext-tools/tests/xgettext-tcl-1 b/gettext-tools/tests/xgettext-tcl-1
index 645e19a..2126318 100755
--- a/gettext-tools/tests/xgettext-tcl-1
+++ b/gettext-tools/tests/xgettext-tcl-1
@@ -23,7 +23,7 @@ EOF
: ${XGETTEXT=xgettext}
${XGETTEXT} --add-comments --no-location -k_ -o xg-t-1.tmp xg-t-1.tcl 2>xg-t-1.err
-test $? = 0 || { cat xg-t-1.err; exit 1; }
+test $? = 0 || { cat xg-t-1.err; Exit 1; }
# Don't simplify this to "grep ... < xg-t-1.tmp", otherwise OpenBSD 4.0 grep
# only outputs "Binary file (standard input) matches".
cat xg-t-1.tmp | grep -v 'POT-Creation-Date' | LC_ALL=C tr -d '\r' > xg-t-1.pot